import 'package:get/get.dart';

import '../controllers/cheque_status_controller.dart';

class ChequeStatusBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ChequeStatusController>(
      () => ChequeStatusController(),
    );
  }
}
